/* Sticky footer styles
      -------------------------------------------------- */

      html,
      body {
        height: 100%;
        /* The html and body elements cannot have any padding or margin. */
        background-color: #d6d6d6;
        background-image: url("../img/thai-bg-grey.jpg");
        background-attachment:fixed;
        background-repeat: repeat;
        color: #898989;
        font-family: 'Droid Serif', serif;
      }
      
      h1{
        font-size:50px;
        line-height:60px;
        color: white;
      }
      
      h2{
        color:#65914b;
        font-size:20px;
      }
      
      h3{
      color: #41a3cd;
      font-size:18px;
      }
      
      h4{
      color:#65914b;
      }
		
		iframe{
		margin-top:6px;
		}

      /* Wrapper for page content to push down footer */
      #wrap {
        min-height: 100%;
        height: auto !important;
        height: 100%;
        /* Negative indent footer by it's height */
        margin: 0 auto -20px;
      }

      /* Set the fixed height of the footer here */
      
      #footer{
        height: 20px;
        background-color: #f5f5f5;
        background-image: url("../img/wood.png");
        background-repeat: repeat-x;
        font-size:10px;
        padding: 5px 0 5px 0;
        box-shadow: 0px -3px 20px #888888;
        width: 100%;
        position: fixed;
        bottom: 0%;
        text-align:center;
      }
      
      .footer-left{
        width:700px;
        float:left;
      }
      
      .footer-right{
        width:150px;
        float:right;
      }
      
      .footer-right a{
        color:#898989;
      }
       

      /* Lastly, apply responsive CSS fixes as necessary */
      @media (max-width: 767px) {
        #footer {
          margin-left: -20px;
          margin-right: -20px;
          padding-left: 20px;
          padding-right: 20px;
        }
      }



      /* Custom page CSS
      -------------------------------------------------- */
      /* Not required for template or sticky footer method. */

      #wrap > .container {
		-webkit-box-shadow:  0px 2px 10px 0px rgba(0, 0, 0, .2);
    	 box-shadow:  0px 2px 10px 0px rgba(0, 0, 0, .2);
      }
      .container .credit {
        margin: 0 0;
      }

      code {
        font-size: 80%;
      }
      
      .navbar{
        height:40px;
        box-shadow: 0px 5px 20px #888888;
        font-size:14px;

      }
      
      .nav{
        text-align:center;
      }
      
      .navbar .nav {
        left: 20px; 
      }
      
      .navbar .nav > li {
        float: left;
        margin: 0 10px;
      }       
      
      .navbar-inner {
          background-image: url("../img/wood.png");
          background-repeat: repeat-x;
          
      }
      
      .navbar-inner .container {
          margin: 0 auto;
      }
      
      .navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
        background-color: rgba(184, 184, 184, 0.59);
      }
      
      #image-container{
        position: relative;
        height:380px;
        background-color: white;
        background-image: url("../img/stripe.png");
        background-repeat: repeat;
        margin:0 auto;
        box-shadow: 0px 5px 20px #888888;
      }
      
      #image-main-content{
        background-color: white;
        background-image: url("../img/main-pic.jpg");
        background-repeat: no-repeat;
        height: 100%;
        background-position:center;
        margin: 0 auto;
      }

		.full-width{
		margin-bottom: 10px;
		}
      
      #feature-content{
        margin-top:40px;
      }
      
      .uneditable-input {
  		width:90%;
		}
      
      #feature-left{
        margin-top:10px;
        color:white;
        text-shadow: 2px 2px 3px rgba(100, 100, 100, 0.5);
      }
      
       #feature-content img{
        max-width:466px;
      }
      
      .bio{
        width:70%;
        line-height: 25px;
        font-size:16px;
      }
      
      .margin-left{
        margin-left:40px;
      }
      
      #main-content-container{
        background-color: white; 
      }
      
      #main-content{
        margin: 22px 30px 10px 40px;
        min-height: 820px;
      }
      
      
      
      #push{
        height:20px;
      }
      
      .border{
        border: 1px solid #e1e1e1;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
        -webkit-box-shadow: 2px 2px 5px rgba(50, 50, 50, 0.25);
        -moz-box-shadow:    2px 2px 5px rgba(50, 50, 50, 0.25);
        box-shadow:         2px 2px 5px rgba(50, 50, 50, 0.25);
        margin-top:10px;
        
      }
      
     .thumb-left{
       float:left;
       margin-right: 10px;
       margin-bottom:20px;
       border: 2px solid #e1e1e1;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
        -webkit-box-shadow: 2px 2px 5px rgba(50, 50, 50, 0.25);
        -moz-box-shadow:    2px 2px 5px rgba(50, 50, 50, 0.25);
        box-shadow:         2px 2px 5px rgba(50, 50, 50, 0.25);
     }
     
     .thumb-right{
       float:right;
       margin-left: 10px;
       border: 2px solid #e1e1e1;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
        -webkit-box-shadow: 2px 2px 5px rgba(50, 50, 50, 0.25);
        -moz-box-shadow:    2px 2px 5px rgba(50, 50, 50, 0.25);
        box-shadow:         2px 2px 5px rgba(50, 50, 50, 0.25);
     }
     
     .budda{
      margin-top:10px;
     }
     
     .voucher{
      margin-top:0px;
     }
     
.span4 {
background-image:url("../img/side-bg.png");
background-repeat:repeat-y;
background-position:left;
padding-left:10px;
}

.carousel {
margin-top: 30px;
}

.carousel-caption {
background: rgba(0, 0, 0, 0.5);
}

	.ppform{
		background-image:url("../img/paypal_secure.jpg");
		background-repeat:no-repeat;
		background-position:right center;
		padding:5px;
		}
     
     
      
     